UBUNTU-DISTRO-INFO(1)

NAME
ubuntu-distro-info - provides information about Ubuntu's distributions

SYNOPSIS
ubuntu-distro-info [OPTIONS]

OPTIONS

--date=DATE
    date for calculating the version (default: today)

-h, --help
    display help message and exit

-a, --all
    list all known versions

-y[MILESTONE], --days[=MILESTONE]
    display number of days until specified version reaches the specified milestone. MILESTONE may be one of created, release, eol, or eol-server. If no milestone is specified, assume release. For options that return a list, display the normal output followed by whitespace and the number of days until the specified milestone. If milestone cannot be calculated (for example if the eol-server milestone is specified for a non-server release), the string '(unknown)' is displayed. Unless one of -c, -f or -r is specified, only the number of days will be displayed.

-d, --devel
    latest development version

-l, --latest
    prints the latest development version. In case of outdated distribution data, the latest stable version will be printed.

--lts
    latest long term support (LTS) version

--series=SERIES
    series to calculate the version for

-s, --stable
    latest stable version

--supported
    list of all supported stable versions

--unsupported
    list of all unsupported stable versions

-c, --codename
    print the codename (default)

-r, --release
    print the release version

-f, --fullname
    print the full name

SEE ALSO
debian-distro-info(1), distro-info(1)

AUTHOR
The script and this manual page was written by Benjamin Drung <bdrung@debian.org>.